Devel-Sub-Which

Errors

Devel-Sub-Which-0.05 has the following 3 errors.

CategoryError
meta_yml_conforms_to_known_specExpected a list structure (author) [Validation: 1.3];License '<undef>' is invalid (license) [Validation: 1.3];Missing mandatory field, 'abstract' (abstract) [Validation: 1.3];Missing mandatory field, 'author' (author) [Validation: 1.3];Missing mandatory field, 'license' (license) [Validation: 1.3];value is an undefined string (abstract) [Validation: 1.3]
no_pod_errorsDevel-Sub-Which-0.05/lib/Devel/Sub/Which.pm -- Around line 57: Non-ASCII character seen before =encoding in 'à'. Assuming ISO8859-1
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: C56E 126B C277 6DB7 237C 4A7C 542C 11C0 EBD2 7418